﻿
@import "reset.css";
body {
    background: url("images/bg_grad.gif") repeat-x fixed left top #54819E;
    color: #6868B3;
    font-family: 'Trebuchet MS',Trebuchet,'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
    font-size: 80%;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    text-align: left;
}
.page {
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}
h1 {
    font-size: 1.2em;
    padding-left: 0.2em;
}
h2 {
    color: #000000;
    font-size: 1.1em;
    padding-left: 0.2em;
}
h3 {
    font-size: 1em;
}
h4 {
    font-size: 0.95em;
}
h5 {
    font-size: 0.9em;
}
h6 {
    font-size: 0.8em;
}
h2, h3, h4, h5, h6 {
    font-weight: 400;
    line-height: 1.1;
    margin-bottom: 0.8em;
}
a {
    outline: 0 none;
}
a img {
    border: 0 none;
    text-decoration: none;
}
a:link, a:visited {
    color: #C74350;
    padding: 0 1px;
    text-decoration: underline;
}
a:hover, a:active {
    background-color: #C74350;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: 1px 1px 1px #333333;
}
p {
    margin-bottom: 1.143em;
}
* p:last-child {
    margin-bottom: 0;
}
strong, b {
    font-weight: bold;
}
em, i {
    font-style: italic;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #F6CF74;
    color: #FFFFFF;
}
ul {
    list-style: disc outside none;
    margin: 1em 0 1.5em 1.5em;
}
ol {
    list-style: decimal outside none;
    margin: 1em 0 1.5em 1.5em;
}
dl {
    margin: 0 0 1.5em;
}
dt {
    font-weight: bold;
}
dd {
    margin-left: 1.5em;
}
blockquote {
    font-style: italic;
}
cite {
}
q {
}
table {
    margin: 0.5em auto 1.5em;
    width: 98%;
}
thead th {
    padding: 0.5em 0.4em;
    text-align: left;
}
thead td {
}
tbody td {
    padding: 0.5em 0.4em;
}
tbody th {
}
tbody .alt td {
}
tbody .alt th {
}
tfoot th {
}
tfoot td {
}
header, section, footer, aside, nav, article, figure {
    display: block;
}
.body {
    margin: 0 auto;
    width: 100%;
}
img.right figure.right {
    float: right;
    margin: 0 0 2em 2em;
}
img.left, figure.left {
    float: right;
    margin: 0 0 2em 2em;
}
#banner {
    background-color: #FFFFFF;
    background-position: left bottom;
    display: block;
    height: 70px;
    margin: 0 auto;
    padding: 20px 20px 0;
    width: 96%;
}
#banner h1 strong {
    font-size: 0.36em;
    font-weight: normal;
}
#banner nav {
    background: none repeat scroll 0 0 #6868B3;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    float: right;
    font-size: 100%;
    height: 2.1em;
    margin-top: 10px;
    padding: 0;
    text-align: center;
}
#banner nav ul {
    list-style: none outside none;
    margin: 0 auto;
    width: 100%;
}
#banner nav li {
    background: none repeat scroll 0 0 #6868B3;
    display: inline;
    float: left;
    margin: 0;
}
#banner nav a:link, #banner nav a:visited {
    color: #FFFFFF;
    display: inline-block;
    height: 20px;
    padding: 0.3em 0.5em;
    text-decoration: none;
}
#banner nav a:hover, #banner nav a:active, #banner nav .active a:link, #banner nav .active a:visited, #sidemenu li a:hover, #sidemenu li a:visited, #sidemenu li a:active {
    background: none repeat scroll 0 0 #587DBB;
    color: #FFFFFF;
    text-shadow: none !important;
}
#banner nav li:first-child a {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
#content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 0 10px 10px;
    margin-bottom: 0.5em;
    min-height: 400px;
    overflow: hidden;
    padding: 0 20px 20px;
    width: 96%;
}
#content .roundedbox {
    background-color: #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    padding: 10px;
}
#about {
    background: none repeat scroll 0 0 #999999;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-style: normal;
    margin-bottom: 2em;
    overflow: hidden;
    padding: 20px;
    text-align: left;
    width: 100%;
}
#about .primary {
    float: left;
    width: 165px;
}
#about .primary strong {
    color: #C64350;
    display: block;
    font-size: 1.286em;
}
#about .photo {
    float: left;
    margin: 5px 20px;
}
#about .url:link, #about .url:visited {
    text-decoration: none;
}
#about .bio {
    float: right;
    width: 700px;
}
#about a {
    color: #FFFFFF;
}
#contentinfo {
    padding-bottom: 1em;
}
.product {
    float: left;
    margin: 20px;
    text-align: center;
    width: 150px;
}
.product-info {
    float: left;
    margin-right: -260px;
    width: 260px;
}
.product-info img {
    width: 240px;
}
.product-details {
    margin-left: 260px;
}
div.row {
    overflow: hidden;
    padding-top: 0.3em;
    width: 100%;
}
#lslcalc div.row {
    padding-top: 0;
}
#lslcalc div div.editor-label {
    margin-top: 0.2em;
}
#lslcalc div div.editor-field {
    margin-top: 0.2em;
}
div.button {
    padding-top: 0.3em !important;
}
div.rowleft {
    float: left;
    width: 50%;
}
div.rowright {
    float: right;
    width: 50%;
}
#col1 {
    float: left;
    padding: 0 15px;
    width: 46%;
}
#col2 {
    float: right;
    padding: 0 15px;
    width: 46%;
}
#col1_content {
    padding: 0;
}
#col2_content {
    padding: 0;
}
#col1_content img, #col2_content img {
    float: left;
    padding: 0 10px 0 0;
}
#col1_content p, #col2_content p {
    color: #2E3192;
    font-family: 'Trebuchet MS',Trebuchet,'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
    font-size: 100%;
    line-height: 18px;
    margin: 0;
    padding: 5px 10px 5px 0;
}
#col1_content h1 {
    background-color: #6868B3;
    color: #FFFFFF;
    display: block;
    font-family: 'Trebuchet MS',Trebuchet,'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
    font-size: 16px;
    padding: 10px 0 10px 10px;
}
#col2_content h1 {
    background-color: #587DBB;
    color: #FFFFFF;
    display: block;
    font-family: 'Trebuchet MS',Trebuchet,'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
    font-size: 16px;
    padding: 10px 0 10px 10px;
}
#col2_content .h2 {
    color: #000000;
    font-weight: bold;
}
#col2_content .h3 {
    color: #666666;
    font-weight: bold;
}
fieldset {
    border: 1px solid #DDDDDD;
    margin: 0 0 1.5em;
    padding: 0 1.4em 1.4em;
}
legend {
    font-size: 1.2em;
    font-weight: bold;
}
textarea {
    font-size: 100%;
    min-height: 75px;
}
select {
    border: 1px solid #CCCCCC;
    color: #444444;
    font-size: 100%;
    padding: 2px;
}
input[type="submit"] {
    font-size: 100%;
    margin-left: 16%;
    min-width: 7em;
    padding: 5px;
}
table {
    border: 1px solid #E8EEF4;
    border-collapse: collapse;
}
table td {
    border: 1px solid #E8EEF4;
    padding: 5px;
}
table th {
    background-color: #E8EEF4;
    border: 1px solid #E8EEF4;
    padding: 6px 5px;
    text-align: left;
}
.clear {
    clear: both;
}
.error {
    color: Red;
}
div#title {
    display: block;
    float: left;
    text-align: left;
    width: 35%;
}
#logindisplay {
    color: #6868B3;
    display: block;
    font-size: 1.1em;
    margin: 10px;
    text-align: right;
}
#logindisplay a:link {
    color: white;
    text-decoration: underline;
}
#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}
#logindisplay a:hover {
    color: white;
    text-decoration: none;
}
.field-validation-error {
    color: #FF0000;
}
.field-validation-valid {
    display: none;
}
.input-validation-error {
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
}
.validation-summary-errors {
    color: #FF0000;
    font-weight: bold;
}
.validation-summary-valid {
    display: none;
}
.display-label, .editor-label {
    display: block;
    float: left;
    margin: 0.3em 0 0;
    width: 16%;
}
.display-field, .editor-field {
    margin: 0.3em 0 0;
}
.editor-multiline-field {
    font-family: 'Trebuchet MS',Trebuchet,'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif !important;
    font-size: 100%;
    height: 6.5em;
    margin: 0.5em 0 0;
}
.text-box {
    width: 30% !important;
}
.text-box.multi-line {
    font-family: 'Trebuchet MS',Trebuchet,'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif !important;
    font-size: 100%;
    height: 10em;
    width: 55% !important;
}
.tri-state {
    width: 6em;
}
input[type="text"], input[type="password"] {
    border: 1px solid #CCCCCC;
    color: #444444;
    font-size: 100%;
    padding: 2px;
    width: 200px;
}
#sidemenu {
    list-style: none outside none;
    margin: 0;
    width: 100%;
}
#sidemenu li {
    background: none repeat scroll 0 0 #6868B3;
    border: 1px solid #FFFFFF;
    display: block;
    float: left;
    margin: 0;
    width: 100%;
}
#sidemenu li a:link, #sidemenu li a:visited {
    color: #FFFFFF;
    display: block;
    line-height: 20px;
    padding: 5px 0.5em;
    text-decoration: none;
}
div.sideleft {
    float: left;
    padding-right: 1em;
    width: 8%;
}
div.right {
    float: right;
    width: 90%;
}
table#finance {
    border: 1px solid #DDDDDD;
    float: left;
    width: 40%;
}
tr#alt {
    background: none repeat scroll 0 0 #DDDDDD;
}
table#finance tr > td {
    padding: 0 20px;
    text-align: right;
}
table#finance td + td {
    text-align: left;
}
.multiselect {
    height: 200px;
    width: 460px;
}
input.numericbox {
    width: 8em !important;
}
a.pagetype {
    background: url("Images/docImages/pagetype.gif") no-repeat scroll 0 0 transparent;
    padding-bottom: 12px;
    padding-left: 32px;
    text-align: right;
}
a.pdf {
    background: url("Images/docImages/pdf.gif") no-repeat scroll 0 0 transparent;
}
a.doc, a.docx {
    background: url("Images/docImages/word.gif") no-repeat scroll 0 0 transparent;
}
a.mdb {
    background: url("Images/docImages/mdb.gif") no-repeat scroll 0 0 transparent;
}
a.text {
    background: url("Images/docImages/text.gif") no-repeat scroll 0 0 transparent;
}
a.eml, a.msg {
    background: url("Images/docImages/email.gif") no-repeat scroll 0 0 transparent;
}
a.ppt, a.pptx {
    background: url("Images/docImages/ppt.gif") no-repeat scroll 0 0 transparent;
}
a.xlsx, a.xls {
    background: url("Images/docImages/excel.gif") no-repeat scroll 0 0 transparent;
}
td.links{font-size:90%;}